# Manual do Usuário do &kde;

Sebastian
Sauer

    mail@dipe.org

22/10/2008
0.01.01
kross
1

# `kross`

Um aplicativo do &kde; para executar programas do Kross.

## Sintaxe

    kross --help Opções genéricas Opções do Qt Opções do KDE arquivo ...

## Descrição

O `kross` executa programas do Kross, feitos em Javascript, Python, Ruby, Java e Falcon para o &kde;.

## Opções genéricas

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda sobre as opções.

`--help-all`

  Mostra todas as opções.

`--help-kde`

  Mostra opções específicas do KDE.

`--help-qt`

  Mostra as opções específicas do Qt.

`--license`

  Mostra informações sobre a licença.

`-v``--version`

  Exibe informações sobre a versão

## Opções do aplicativo

`arquivo`...

  Os arquivos com os programas a executar.

## Utilização

O `kross` `arquivo` executa o programa no `arquivo`, após carregar o 'plugin' de interpretação para a linguagem de programação (que é detectada pelo sufixo do nome do arquivo).

Para interpretar outras linguagens que não o Javascript para o &kde;, você deverá instalar o kdebindings.

## Veja Também

opções-do-KDE(7), opções-do-Qt(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Veja mais informações e tutoriais em http://kross.dipe.org/solution.html.

## Problemas

Existem provavelmente muitos erros. Use o bugs.kde.org para comunicá-los.